page : 
<?PHP if (!empty($_GET[mode])) { $mode = "&mode=$_GET[mode]"; } ?>
<?PHP $paging = @ceil ($numrows / $_SESSION[limit]); if ($display > 1) {
        $previous = $display - 1;
?>
<a href="index.php?show=<?php echo $previous; ?><?php echo $swap; ?><?php echo $mode; ?>"><img src="images/arrow-left-green.png" border=0 width="16" height="16"></a> 
<?PHP }

if ($numrows != $_SESSION[$limit]) { 
        $first = 1;
        $last = $paging;
        if ($last > $paging ) { 
                $first = $paging - ($scroll - 1);
                $last = $paging;
        }

        for ($i = $first;$i <= $last;$i++) { 
                if ($display == $i) {
                        echo "<b> $i </b>";
                } else {
?>

<a href="index.php?show=<?php echo $i; ?><?php echo $swap; ?><?php echo $mode; ?>"> <?php echo $i; ?></a> 
 
<?PHP }}}

if ($display < $paging) {
        $next = $display + 1;
?>
<a href="index.php?show=<?php echo $next; ?><?php echo $swap; ?><?php echo $mode; ?>"><img src="images/arrow-right-green.png" border=0 width="16" height="16"></a> 
<?PHP } if (empty($i)) echo '1 '; ?>
